// This file stores alternate names for data files BumperCar lists in safety settings. The .bpl extension is not included.

"Civilization (Educational, Older children)" = "Civilisation (éducatif, enfants plus âgés)";

"Civilization (Older children)" = "Civilisation (enfants plus âgés)";

"Civilization (Educational)" = "Civilisation (éducatif)";

"Civilization" = "Civilisation";

"Fun and Games (Educational, Older children)" = "Jeux et divertissements (éducatif, enfants plus âgés)";

"Fun and Games (Older children)" = "Jeux et divertissements (enfants plus âgés)";

"Fun and Games (Educational)" = "Jeux et divertissements (éducatif)";

"Fun and Games" = "Jeux et divertissements";

"Language (Educational, Older children)" = "Langues (éducatif, enfants plus âgés)";

"Language (Older children)" = "Langues (enfants plus âgés";

"Language (Educational)" = "Langues (éducatif)";

"Language" = "Langues";

"Math (Educational, Older children)" = "Maths (éducatif, enfants plus âgés)";

"Math (Older children)" = "Maths (enfants plus âgés)";

"Math (Educational)" = "Maths (éducatif)";

"Math" = "Maths";

"Science (Educational, Older children)" = "Sciences (éducatif, enfants plus âgés)";

"Science (Older children)" = "Sciences (enfants plus âgés)";

"Science (Educational)" = "Sciences (éducatif)";

"Science" = "Sciences";

"Sites for Kids" = "Sites pour enfants";

"Sites for Teens" = "Sites pour adolescents";

"Preschool" = "Maternelle";

"Added by User" = "Ajouté par l’utilisateur";
